/* No comment provided by engineer. */
" (%.2f fps, avg %.2f fps, ETA %02dh%02dm%02ds)" = " (%1$.2f fps, avg %2$.2f fps, ETA %3$dh%4$dm%5$ds)";

/* No comment provided by engineer. */
" (NTSC Film)" = " (NTSC Film)";

/* No comment provided by engineer. */
" (NTSC Video)" = " (NTSC Video)";

/* No comment provided by engineer. */
" (PAL Film/Video)" = " (PAL Film/Video)";

/* No comment provided by engineer. */
" Do you want to reload them ?" = " Do you want to reload them ?";

/* No comment provided by engineer. */
"%@ (Default)" = "%@ (Default)";

/* No comment provided by engineer. */
"%d encode pending in the queue" = "%d encode pending in the queue";

/* No comment provided by engineer. */
"%d encode(s) pending in the queue" = "%d encode(s) pending in the queue";

/* No comment provided by engineer. */
"%d x %d Loose" = "%1$d x %2$d Loose";

/* No comment provided by engineer. */
"%d x %d Strict" = "%1$d x %2$d Strict";

/* No comment provided by engineer. */
"A movie" = "A movie";

/* No comment provided by engineer. */
"AAC (faac)" = "AAC (faac)";

/* No comment provided by engineer. */
"AC3 Passthru" = "AC3 Passthru";

/* No comment provided by engineer. */
"Activity Window" = "Activity Window";

/* No comment provided by engineer. */
"Add to Queue" = "Add to Queue";

/* No comment provided by engineer. */
"Alert Window" = "Alert Window";

/* No comment provided by engineer. */
"Alert Window And Growl" = "Alert Window And Growl";

/* No comment provided by engineer. */
"Are you sure that you want to delete the selected preset?" = "Are you sure that you want to delete the selected preset?";

/* No comment provided by engineer. */
"Are you sure you want to quit HandBrake?" = "Are you sure you want to quit HandBrake?";

/* No comment provided by engineer. */
"Attempt Scan Anyway" = "Attempt Scan Anyway";

/* No comment provided by engineer. */
"Auto" = "Auto";

/* No comment provided by engineer. */
"Autoselect" = "Autoselect";

/* No comment provided by engineer. */
"AVC/H.264 Video / AAC + AC3 Audio" = "AVC/H.264 Video / AAC + AC3 Audio";

/* No comment provided by engineer. */
"AVC/H.264 Video / AAC Audio" = "AVC/H.264 Video / AAC Audio";

/* No comment provided by engineer. */
"AVC/H.264 Video / AC-3 Audio" = "AVC/H.264 Video / AC-3 Audio";

/* No comment provided by engineer. */
"AVC/H.264 Video / MP3 Audio" = "AVC/H.264 Video / MP3 Audio";

/* No comment provided by engineer. */
"AVI file" = "AVI file";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cancel Current and Continue" = "Cancel Current and Continue";

/* No comment provided by engineer. */
"Cancel Current and Stop" = "Cancel Current and Stop";

/* No comment provided by engineer. */
"Cancel Scan" = "Cancel Scan";

/* No comment provided by engineer. */
"Choose Video Source" = "Choose Video Source";

/* No comment provided by engineer. */
"Constant quality: %.0f %%" = "Constant quality: %.0f %%";

/* No comment provided by engineer. */
"Continue Encoding" = "Continue Encoding";

/* No comment provided by engineer. */
"Current" = "Current";

/* No comment provided by engineer. */
"Custom" = "Custom";

/* No comment provided by engineer. */
"Do you want to overwrite %@?" = "Do you want to overwrite %@?";

/* No comment provided by engineer. */
"Don't Quit" = "Don't Quit";

/* No comment provided by engineer. */
"Empty Queue" = "Empty Queue";

/* No comment provided by engineer. */
"Encode Finished." = "Encode Finished.";

/* No comment provided by engineer. */
"Encoding: pass %d of %d, %.2f %%" = "Encoding: pass %1$d of %2$d, %3$.2f %%";

/* No comment provided by engineer. */
"Fast" = "Fast";

/* No comment provided by engineer. */
"FFmpeg" = "FFmpeg";

/* No comment provided by engineer. */
"File already exists" = "File already exists";

/* No comment provided by engineer. */
"Get VLC" = "Get VLC";

/* No comment provided by engineer. */
"Growl Notification" = "Growl Notification";

/* No comment provided by engineer. */
"H.264 (x264)" = "H.264 (x264)";

/* No comment provided by engineer. */
"HandBrake could not find VLC." = "HandBrake could not find VLC.";

/* No comment provided by engineer. */
"HandBrake Has Detected %d Pending Item(s) In Your Queue." = "HandBrake Has Detected %d Pending Item(s) In Your Queue.";

/* No comment provided by engineer. */
"HandBrake Has Detected %d Previously Encoding Item and %d Pending Item(s) In Your Queue." = "HandBrake Has Detected %1$d Previously Encoding Item and %2$d Pending Item(s) In Your Queue.";

/* No comment provided by engineer. */
"Handbrake Version: %@" = "Handbrake Version: %@";

/* No comment provided by engineer. */
"http://handbrake.fr/" = "http://handbrake.fr/";

/* No comment provided by engineer. */
"http://handbrake.fr/forum/" = "http://handbrake.fr/forum/";

/* No comment provided by engineer. */
"http://handbrake.fr/trac/wiki/HandBrakeGuide" = "http://handbrake.fr/trac/wiki/HandBrakeGuide";

/* No comment provided by engineer. */
"http://www.videolan.org/" = "http://www.videolan.org/";

/* No comment provided by engineer. */
"If you quit HandBrake your current encode will be reloaded into your queue at next launch. Do you want to quit anyway?" = "If you quit HandBrake your current encode will be reloaded into your queue at next launch. Do you want to quit anyway?";

/* No comment provided by engineer. */
"Medium" = "Medium";

/* No comment provided by engineer. */
"MKV file" = "MKV file";

/* No comment provided by engineer. */
"MP3 (lame)" = "MP3 (lame)";

/* No comment provided by engineer. */
"MP4 file" = "MP4 file";

/* No comment provided by engineer. */
"MPEG-4 (FFmpeg)" = "MPEG-4 (FFmpeg)";

/* No comment provided by engineer. */
"MPEG-4 (XviD)" = "MPEG-4 (XviD)";

/* No comment provided by engineer. */
"MPEG-4 Video / AAC Audio" = "MPEG-4 Video / AAC Audio";

/* No comment provided by engineer. */
"MPEG-4 Video / AC-3 Audio" = "MPEG-4 Video / AC-3 Audio";

/* No comment provided by engineer. */
"MPEG-4 Video / MP3 Audio" = "MPEG-4 Video / MP3 Audio";

/* No comment provided by engineer. */
"MPEG-4 Video / Vorbis Audio" = "MPEG-4 Video / Vorbis Audio";

/* No comment provided by engineer. */
"Muxing..." = "Muxing...";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No description available" = "No description available";

/* No comment provided by engineer. */
"No Valid Source Found" = "No Valid Source Found";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"Off" = "Off";

/* No comment provided by engineer. */
"OGM file" = "OGM file";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"On" = "On";

/* No comment provided by engineer. */
"Open/Close Preset Drawer" = "Open/Close Preset Drawer";

/* No comment provided by engineer. */
"Opening a new source title ..." = "Opening a new source title ...";

/* No comment provided by engineer. */
"Overwrite" = "Overwrite";

/* No comment provided by engineer. */
"Pause" = "Pause";

/* No comment provided by engineer. */
"Pause Encoding" = "Pause Encoding";

/* No comment provided by engineer. */
"Paused" = "Paused";

/* No comment provided by engineer. */
"Please download and install VLC media player in your /Applications folder if you wish to read encrypted DVDs." = "Please download and install VLC media player in your /Applications folder if you wish to read encrypted DVDs.";

/* No comment provided by engineer. */
"Preferences..." = "Preferences...";

/* No comment provided by engineer. */
"PresetName" = "PresetName";

/* No comment provided by engineer. */
"Put Computer To Sleep" = "Put Computer To Sleep";

/* No comment provided by engineer. */
"Put down that cocktail..." = "Put down that cocktail...";

/* No comment provided by engineer. */
"Queue Scanning title %d of %d..." = "Queue Scanning title %1$d of %2$d...";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Reload Queue" = "Reload Queue";

/* No comment provided by engineer. */
"Resume" = "Resume";

/* No comment provided by engineer. */
"Resume Encoding" = "Resume Encoding";

/* No comment provided by engineer. */
"Same as source" = "Same as source";

/* No comment provided by engineer. */
"Scanning new source ..." = "Scanning new source ...";

/* No comment provided by engineer. */
"Scanning title %d of %d..." = "Scanning title %1$d of %2$d...";

/* No comment provided by engineer. */
"Show Activity Window" = "Show Activity Window";

/* No comment provided by engineer. */
"Show Queue" = "Show Queue";

/* No comment provided by engineer. */
"Shut Down Computer" = "Shut Down Computer";

/* No comment provided by engineer. */
"Slow" = "Slow";

/* No comment provided by engineer. */
"Slower" = "Slower";

/* No comment provided by engineer. */
"Source" = "Source";

/* No comment provided by engineer. */
"Source Maximum (post source scan)" = "Source Maximum (post source scan)";

/* No comment provided by engineer. */
"Source: %@ Output: %@ Anamorphic: %@" = "Source: %1$@ Output: %2$@ Anamorphic: %3$@";

/* No comment provided by engineer. */
"Start" = "Start";

/* No comment provided by engineer. */
"Start Encoding" = "Start Encoding";

/* No comment provided by engineer. */
"Start Queue" = "Start Queue";

/* No comment provided by engineer. */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Stop Encoding" = "Stop Encoding";

/* No comment provided by engineer. */
"Strong" = "Strong";

/* No comment provided by engineer. */
"tell application \"Finder\" to shut down" = "tell application \"Finder\" to shut down";

/* No comment provided by engineer. */
"tell application \"Finder\" to sleep" = "tell application \"Finder\" to sleep";

/* No comment provided by engineer. */
"tell application \"MetaX\" to open (POSIX file \"" = "tell application \"MetaX\" to open (POSIX file \"";

/* No comment provided by engineer. */
"The computer will shut down after encoding is done." = "The computer will shut down after encoding is done.";

/* No comment provided by engineer. */
"The computer will sleep after encoding is done." = "The computer will sleep after encoding is done.";

/* No comment provided by engineer. */
"There are pending encodes in your queue. Do you want to quit anyway?" = "There are pending encodes in your queue. Do you want to quit anyway?";

/* No comment provided by engineer. */
"This is not a valid destination directory!" = "This is not a valid destination directory!";

/* No comment provided by engineer. */
"Toggle Presets" = "Toggle Presets";

/* No comment provided by engineer. */
"Toggler Presets" = "Toggler Presets";

/* No comment provided by engineer. */
"Vorbis (vorbis)" = "Vorbis (vorbis)";

/* No comment provided by engineer. */
"VP3 (Theora)" = "VP3 (Theora)";

/* No comment provided by engineer. */
"Warning!" = "Warning!";

/* No comment provided by engineer. */
"Weak" = "Weak";

/* No comment provided by engineer. */
"x264" = "x264";

/* No comment provided by engineer. */
"x264 (h.264 iPod)" = "x264 (h.264 iPod)";

/* No comment provided by engineer. */
"x264 (h.264 Main)" = "x264 (h.264 Main)";

/* No comment provided by engineer. */
"XviD" = "XviD";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* No comment provided by engineer. */
"You are currently encoding. What would you like to do ?" = "You are currently encoding. What would you like to do ?";

/* No comment provided by engineer. */
"You have selected to shut down the computer after encoding. To turn off shut down, go to the HandBrake preferences." = "You have selected to shut down the computer after encoding. To turn off shut down, go to the HandBrake preferences.";

/* No comment provided by engineer. */
"You have selected to sleep the computer after encoding. To turn off sleeping, go to the HandBrake preferences." = "You have selected to sleep the computer after encoding. To turn off sleeping, go to the HandBrake preferences.";

/* No comment provided by engineer. */
"You need to insert a name for the preset." = "You need to insert a name for the preset.";

/* No comment provided by engineer. */
"Your encode will be cancelled if you don't continue encoding." = "Your encode will be cancelled if you don't continue encoding.";

/* No comment provided by engineer. */
"your HandBrake encode %@ is done!" = "your HandBrake encode %@ is done!";

/* No comment provided by engineer. */
"Your HandBrake queue is done!" = "Your HandBrake queue is done!";

